<table style="width:100%" class="table">
    {if $service->package_option_link_to_manual ne ''}
        <tr>
            <td colspan="2" style="text-align: center;">
                <h3><i class="fa fa-book"></i>&nbsp;&nbsp;<a href="{$service->package_option_link_to_manual}"
                                                             target="_blank"> {$service->lang['User manual']}</a></h3>
            </td>
        </tr>
    {/if}
    <tr>
        <td colspan="2" style="text-align: center;">
            <h3><i class="fa fa-server"></i>&nbsp;&nbsp;{$service->lang['Web interface address']}</h3>
            <h3><a href="{$service->server_httpprefix}://{$service->server_hostname}:{$service->server_port}"
                   target="_blank">
                    {if $service->server_httpprefix == "http" and $service->server_port == "80"}
                        {$service->server_httpprefix}://{$service->server_hostname}/
                    {elseif $service->server_httpprefix == "https" and $service->server_port == "443"}
                        {$service->server_httpprefix}://{$service->server_hostname}/
                    {else}
                        {$service->server_httpprefix}://{$service->server_hostname}:{$service->server_port}
                    {/if}
                </a>
            </h3>
        </td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$service->lang['Username']}:</b></td>
        <td><strong>{$service->service_username}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$service->lang['Password']}:</b></td>
        <td><strong>{$service->service_password}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fas fa-photo-video"></i>&nbsp;&nbsp;<b>{$service->lang['Libraries']}:</b></td>
        <td><strong>{$service->HtmlAdminInformationLibraries()}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fas fa-user-slash"></i>&nbsp;&nbsp;<b>{$service->lang['Status']}:</b></td>
        <td><strong>
                {if ($service->remote_user['Policy']['IsDisabled'] != '1')}
                    <span style="color:green;">{$service->lang['Enable']}</span>
                {else}
                    <span style="color:red;">{$service->lang['Disable']}&nbsp;&nbsp;
                {/if}</strong>
        </td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fas fa-laptop"></i>&nbsp;&nbsp;<b>{$service->lang['Active Devices']}:</b></td>
        <td><strong>{$count_of_devices}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td colspan="2">{$active_devices}</td>
    </tr>
    <tr style="text-align: left;">
        <td><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$service->lang['Streaming bitrate limit']}:</b></td>
        <td><strong>{$service->remote_user['Policy']['RemoteClientBitrateLimit'] / 1000000} Mbps</strong></td>
    </tr>
</table>